## zone-file-check 1.01-3.1

=== Makefile ===
nothing:

install:
	@install -o root -g root -d $(DESTDIR)/usr/share/man/man8
	@install -o root -g root -d $(DESTDIR)/usr/bin
	@install -o root -g root -m 0755 zone-file-check $(DESTDIR)/usr/bin/zone-file-check
	@install -o root -g root -m 0755 zone-file-check.8 $(DESTDIR)/usr/share/man/man8/zone-file-check.8

clean:
	@find . -name '*~' -exec rm {} \;

## zone-file-check 1.01-3

=== debian/changelog ===
zone-file-check (1.01-3) unstable; urgency=low

  * moved man page, Closes #91104
  * rebuild of package. Closes #91730

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon,  2 Apr 2001 18:42:35 +0200

zone-file-check (1.01-2) unstable; urgency=low

  * Changed architecture to all
  * buildpackage now works correctly (Fixes #30529)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon,  2 Apr 2001 18:36:16 +0200

zone-file-check (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 29 Nov 1998 14:37:44 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "ssm@debian.org"
End:

=== debian/control ===
Source: zone-file-check
Section: net
Priority: optional
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
Standards-Version: 3.0.1

Package: zone-file-check
Architecture: all
Depends: ${shlibs:Depends}
Description: Syntax-checker for BIND zonefiles
 This script is used for syntax-checking your zone-files after a 
 change.  Useful when using Makefile to administer a large number
 of zonefiles, but also if you just want to check a single file.

## zone-file-check 1.01-3.1

=== debian/changelog ===
zone-file-check (1.01-3.1) unstable; urgency=low

  * Non-maintainer upload (with permission from maintainer)
  * Fix manpage NAME section, which was causing lexgrog/whatis parse
    to fail. (Closes: #46564)
  * Fix debian/dirs to create /usr/share/man instead of /usr/man.
    Previous upload creates the manpage in /usr/share/man, but still
    leaves an empty /usr/man/man8. (Closes: #91104)
  * Added Build-Depends-Indep and updated standards version to 3.5.7
    (incorporates patch in BTS for bug#91104)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Wed, 20 Nov 2002 11:25:18 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.5.7
+Build-Depends-Indep: debhelper
 
 Package: zone-file-check
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	
	# Add here commands to compile the package.
	dh_installdirs
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
ftp.xyzzy.no	/dns			zone-file-check-*.tar.Z	debian	uupdate
